@media screen and (max-width: 425px) {

#menu, #nav, #inside_menu, #inside_menu2 {
display:none;
}

#header2{width:100%;height:57px;position:relative;}
#logo{margin:5px 0 0 10px;}

#page, #tabs{width:100%;margin:auto;}


#column_right, #column_left, .full_post_info, .comments_title, .comments, #add_comment, #numerology2, #foot_logo, .slide_articles, #banner_head_right{display:none; }

#lang{z-index:1;position:absolute;top:20px;right:8px;}

#content{margin:0;font-size:12px;background-color:#feeddb; margin-left:10px;}
 
#copy{padding:18px 0 0 10px;font-size:11px;color:#7e664f}
#stat{position:absolute;top:25px;right:2px;}

.full_text img {width:98% !important; min-width:98% !important; height:auto !important;}


.foot_post_left{float:none;width:100%; height:205px; margin:10px 0 10px 0;}
.foot_post_right{float:none;width:100%; height:205px;  margin:10px 0 10px 0;}


.newpublic ul {width:95%;}

.newpublic li {width:100%;}

.formob{
display:block;
}


}


